Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 13:18:54 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I like to clarify few things from :</div>
<div><br></div>
<div>1. Can this voucher become flexible for in store /online purchase ? </div>
<div><br></div>
<div>2. Can this voucher be used for home box &amp; home centre as well ? </div>
<div><br></div>
<div>3. Ref. To your email dtd 17. 06. 2021 (pic attached) you clarified that this birthday treat campaign will be discontinued in future. So it will discontinue for all existing centre Point customers in future ??? </div>
<div>(Bcoz as I mentioned earlier my friend got her birthday treat while I did not &amp; so I wrote a email to you.)</div>
<div><br></div>
<div>Regards,</div>
<div>Nida</div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 6/24/21  7:31 AM  (GMT-06:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2657321] - Promotions or Gift Vouchers </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Nida,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that </div>
<div dir="ltr">1- the voucher is only valid for the online orders as it'a a digital voucher.</div>
<div dir="ltr">2-  the voucher is valid for all centre point online orders not only baby shop. </div>
<div dir="ltr">3- Kindly elaborate with us the 3rd point so we can assist you further with it.</div>
<div dir="ltr">   </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043235608513'>Screenshot_20210702-080739.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657321